## fitscut 1.4.4

=== debian/changelog ===
fitscut (1.4.4-5) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Add upstream github repository
  * Push Standards-Version to 4.4.0. Use https in copyright format URL
  * Add gitlab-CI
  * Remove outdated alternative cfitsio build dep
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Aug 2019 09:21:43 +0200

fitscut (1.4.4-4) unstable; urgency=low

  * Add missing parentheses around test. Closes: #818822
  * Push Standards-Version to 3.9.7. Update VCS fields.

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2016 09:14:45 +0100

fitscut (1.4.4-3) unstable; urgency=low

  * Correct package description. Closes: #780743
  * Create CI tests

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Apr 2015 14:09:11 +0200

fitscut (1.4.4-2) unstable; urgency=low

  * Avoid nan in asinh calculation. Closes: #777705

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Feb 2015 21:27:16 +0100

fitscut (1.4.4-1) unstable; urgency=low

  * Initial release. (Closes: #776944)

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Feb 2015 13:12:53 +0100
