=== debian/control ===
Source: fitscut
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-autoreconf,
               help2man,
               libcfitsio-dev,
               libjpeg-dev,
               libpng-dev,
               libwcstools-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/fitscut
Vcs-Git: https://salsa.debian.org/debian-astro-team/fitscut.git
Homepage: http://acs.pha.jhu.edu/general/software/fitscut/

Package: fitscut
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Extract cutouts from FITS image format files
 fitscut is designed to extract cutouts from FITS image format files.
 FITS, PNG, and JPEG output types are supported. When multiple input
 files are specified and the output type is PNG or JPEG the resulting
 image is an RGB color image.
