=== debian/tests/control ===
Tests: test-fitscut
Depends: fitscut
