=== debian/watch ===
version=3
http://acs.pha.jhu.edu/general/software/fitscut/download/fitscut-(.*).tar.gz
